@font-face {
  font-family: "iconfont"; /* Project id 1438759 */
  src: url('../fonts/iconfont.woff2') format('woff2'),
       url('../fonts/iconfont.woff') format('woff'),
       url('../fonts/iconfont.ttf') format('truetype');
}


.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-download:before {
  content: "\e83a";
}

.icon-message:before {
  content: "\e938";
}

.icon-message1:before {
  content: "\e6fe";
}

.icon-liuxue:before {
  content: "\e6fb";
}

.icon-jihuaguihua:before {
  content: "\e6fc";
}

.icon-qianzheng:before {
  content: "\e6fd";
}

.icon-youxiang1:before {
  content: "\e6f7";
}

.icon-wifi:before {
  content: "\e6f8";
}

.icon-phone:before {
  content: "\e6f9";
}

.icon-tuite1:before {
  content: "\e6fa";
}

.icon-facebook2:before {
  content: "\ecb1";
}

.icon-shuangyinhaoyou:before {
  content: "\e854";
}

.icon-shuangyinhaozuo:before {
  content: "\e855";
}

.icon-data-Inquire-full:before {
  content: "\e93f";
}

.icon-tiyan-2:before {
  content: "\e7af";
}

.icon-mountain-range:before {
  content: "\e6f6";
}

.icon-a-dashujushujutongji-04:before {
  content: "\e895";
}

.icon-prev:before {
  content: "\e6b7";
}

.icon-next:before {
  content: "\e6e3";
}

.icon-gary:before {
  content: "\e6f3";
}

.icon-jian:before {
  content: "\e8cb";
}

.icon-zixun:before {
  content: "\e6f0";
}

.icon-huoche:before {
  content: "\e6f1";
}

.icon-hao:before {
  content: "\e6f2";
}

.icon-dianzan11:before {
  content: "\e6ef";
}

.icon-right4:before {
  content: "\e6ed";
}

.icon-fenxiang1:before {
  content: "\e6ec";
}

.icon-gouwuche:before {
  content: "\e6eb";
}

.icon-laba:before {
  content: "\e6ea";
}

.icon-Homehomepagemenu:before {
  content: "\e6e9";
}

.icon-woderencai:before {
  content: "\e6e1";
}

.icon-jihuaqingdan:before {
  content: "\e6e4";
}

.icon-wenzi:before {
  content: "\e735";
}

.icon-jisuan:before {
  content: "\e6e5";
}

.icon-shoujiaoyuquan:before {
  content: "\e6e6";
}

.icon-icon-test2:before {
  content: "\e6e8";
}

.icon-user:before {
  content: "\e6e0";
}

.icon-dian1:before {
  content: "\e6df";
}

.icon-dian:before {
  content: "\ec1e";
}

.icon-baozhangzeren:before {
  content: "\e6d6";
}

.icon-biaozhi:before {
  content: "\e6d7";
}

.icon-tubiao-2:before {
  content: "\e6d9";
}

.icon-guanli1:before {
  content: "\e6db";
}

.icon-gongzuozu:before {
  content: "\e6dc";
}

.icon-huanbao:before {
  content: "\e6dd";
}

.icon-tubiaozhizuomoban-38:before {
  content: "\e6de";
}

.icon-wrong1:before {
  content: "\e6d5";
}

.icon-wrong:before {
  content: "\e6d0";
}

.icon-Right:before {
  content: "\e6d1";
}

.icon-right3:before {
  content: "\e6d4";
}

.icon-icon1:before {
  content: "\e6cc";
}

.icon-piaoju:before {
  content: "\e751";
}

.icon-left_6:before {
  content: "\e6ce";
}

.icon-right_6:before {
  content: "\e6cf";
}

.icon-left4:before {
  content: "\e703";
}

.icon-V:before {
  content: "\e71b";
}

.icon-dianhua7:before {
  content: "\e6cd";
}

.icon-up:before {
  content: "\e6ca";
}

.icon-down:before {
  content: "\e6cb";
}

.icon-icon_huabanfuben:before {
  content: "\e6c9";
}

.icon-yinliang1:before {
  content: "\e6c5";
}

.icon-Group-:before {
  content: "\e6c1";
}

.icon-qidong:before {
  content: "\e746";
}

.icon-canshuiconyouhua-:before {
  content: "\e6c2";
}

.icon-chucun:before {
  content: "\e780";
}

.icon-xue:before {
  content: "\e6bc";
}

.icon-biyezheng:before {
  content: "\e6bf";
}

.icon-huifuhukou:before {
  content: "\e6c0";
}

.icon-right2:before {
  content: "\e6bb";
}

.icon-drxx13:before {
  content: "\e713";
}

.icon-ziyuanldpi:before {
  content: "\e6b0";
}

.icon-nianling:before {
  content: "\e6b1";
}

.icon-zhufang:before {
  content: "\e7f2";
}

.icon-xuesheng1:before {
  content: "\e6b3";
}

.icon-tiaodongshenpi:before {
  content: "\e6b5";
}

.icon-jiaoshizigezheng:before {
  content: "\e6b8";
}

.icon-baoxian:before {
  content: "\e6b9";
}

.icon-minzhengtubiao1-22:before {
  content: "\e6ba";
}

.icon-icon-test1:before {
  content: "\e6e7";
}

.icon-xuesheng:before {
  content: "\e7c0";
}

.icon-zaizhizhengming:before {
  content: "\e6da";
}

.icon-gongzuo:before {
  content: "\e6ac";
}

.icon-jigou:before {
  content: "\e7a0";
}

.icon-accept:before {
  content: "\e6ad";
}

.icon-guanli:before {
  content: "\e6af";
}

.icon-zhipai:before {
  content: "\e77d";
}

.icon-zhipai1:before {
  content: "\e7d3";
}

.icon-xiangjisheying:before {
  content: "\e69f";
}

.icon-nongchanpin:before {
  content: "\e6a3";
}

.icon-leijishufuwux:before {
  content: "\e6a4";
}

.icon-xuhao4:before {
  content: "\e6a5";
}

.icon-yunxiazai:before {
  content: "\e72e";
}

.icon-jiguangnengliangcaiji:before {
  content: "\e6a6";
}

.icon-renjijiaohuD-sanweixuanzhuan:before {
  content: "\e6e2";
}

.icon-riqi2:before {
  content: "\e6a7";
}

.icon-feiji:before {
  content: "\e6a8";
}

.icon-bojuelvpaiicontilian_huabanfuben:before {
  content: "\e6aa";
}

.icon-xinhaota:before {
  content: "\e6f4";
}

.icon-diannao:before {
  content: "\e6ab";
}

.icon-shebeiguanli:before {
  content: "\e6b2";
}

.icon-yuyue:before {
  content: "\eec5";
}

.icon-dayinfuyin:before {
  content: "\e69e";
}

.icon-ren2:before {
  content: "\e697";
}

.icon-house:before {
  content: "\e698";
}

.icon-wenjian:before {
  content: "\e699";
}

.icon-icon-test:before {
  content: "\e69a";
}

.icon-wenjian1:before {
  content: "\e69b";
}

.icon-wendang1:before {
  content: "\e69c";
}

.icon-chengxinhezuowoshou:before {
  content: "\e69d";
}

.icon-doctor:before {
  content: "\e8ef";
}

.icon-yanjing:before {
  content: "\e690";
}

.icon-icon_yiduiyimoren-01:before {
  content: "\e691";
}

.icon-mail:before {
  content: "\e693";
}

.icon-qian:before {
  content: "\e694";
}

.icon-clock:before {
  content: "\e695";
}

.icon-yanjing1:before {
  content: "\e8bf";
}

.icon-home:before {
  content: "\e696";
}

.icon-shouhoufuwuicon:before {
  content: "\e68a";
}

.icon-wendang:before {
  content: "\e68b";
}

.icon-ruanjianzhongxin:before {
  content: "\e68e";
}

.icon-book:before {
  content: "\e932";
}

.icon-0_view:before {
  content: "\e68f";
}

.icon-terrain:before {
  content: "\ed44";
}

.icon-measure:before {
  content: "\e687";
}

.icon-linye:before {
  content: "\e688";
}

.icon-ScaleFilled:before {
  content: "\e689";
}

.icon-mining:before {
  content: "\e9f9";
}

.icon-datavDataVshujukeshihua:before {
  content: "\e6a2";
}

.icon-DataAnalysisAI-AIS:before {
  content: "\e755";
}

.icon-DataSunburst:before {
  content: "\e68d";
}

.icon-city-full:before {
  content: "\e9e9";
}

.icon-shuju:before {
  content: "\e681";
}

.icon--mountain:before {
  content: "\e7a7";
}

.icon-shu-1:before {
  content: "\e683";
}

.icon-dianhua6:before {
  content: "\e67d";
}

.icon-email-s:before {
  content: "\e67f";
}

.icon-weizhidingwei:before {
  content: "\e680";
}

.icon-icon_buy:before {
  content: "\e685";
}

.icon-left2:before {
  content: "\e6a0";
}

.icon-right1:before {
  content: "\e6d3";
}

.icon-jinzhi:before {
  content: "\e6bd";
}

.icon-yuyin:before {
  content: "\e67c";
}

.icon-xiaoshouqushi:before {
  content: "\e679";
}

.icon-jinzhitonghua:before {
  content: "\e67a";
}

.icon-xitongfuzai:before {
  content: "\e67b";
}

.icon-waihu:before {
  content: "\e702";
}

.icon-shouji:before {
  content: "\e692";
}

.icon-orbit:before {
  content: "\ea06";
}

.icon-yinliang:before {
  content: "\e87a";
}

.icon-telegram:before {
  content: "\e731";
}

.icon-telegram-plane:before {
  content: "\e678";
}

.icon-skype:before {
  content: "\e80c";
}

.icon-ic_accepted:before {
  content: "\e677";
}

.icon-zhongyingwen:before {
  content: "\e674";
}

.icon-shipin1:before {
  content: "\e673";
}

.icon-shexiangji:before {
  content: "\e672";
}

.icon-shipin:before {
  content: "\e671";
}

.icon-riqi1:before {
  content: "\e66e";
}

.icon-date-fill:before {
  content: "\e6c8";
}

.icon-Shapecopy:before {
  content: "\e66d";
}

.icon-fenlei:before {
  content: "\e66c";
}

.icon-tushuqikan:before {
  content: "\e66b";
}

.icon-yinfu:before {
  content: "\e66a";
}

.icon-Instagramlogo:before {
  content: "\e6b6";
}

.icon-twitter:before {
  content: "\e669";
}

.icon-left1:before {
  content: "\e67e";
}

.icon-navicon-round:before {
  content: "\e6d2";
}

.icon-close:before {
  content: "\e684";
}

.icon-nav:before {
  content: "\e668";
}

.icon-search:before {
  content: "\e667";
}

.icon-jiahao1:before {
  content: "\e6c4";
}

.icon-22:before {
  content: "\e665";
}

.icon-youjian:before {
  content: "\e666";
}

.icon-weibo1:before {
  content: "\e663";
}

.icon-facebook:before {
  content: "\e801";
}

.icon-youtube:before {
  content: "\e8a7";
}

.icon-ins:before {
  content: "\e664";
}

.icon-facebook1:before {
  content: "\e6ee";
}

.icon-bilibili:before {
  content: "\e6b4";
}

.icon-bzhan:before {
  content: "\e662";
}

.icon-Tothetop:before {
  content: "\e6d8";
}

.icon-gouxuan:before {
  content: "\e65b";
}

.icon-winfo-icon-danxuanweixuanzhong:before {
  content: "\e65f";
}

.icon-jishu:before {
  content: "\e659";
}

.icon-shouhou:before {
  content: "\e65a";
}

.icon-youhuaku:before {
  content: "\e6a9";
}

.icon-xiaochengxu:before {
  content: "\e654";
}

.icon-tubiao-1:before {
  content: "\e656";
}

.icon-icon_fuben:before {
  content: "\e652";
}

.icon-wode-zengzhichanpin:before {
  content: "\e653";
}

.icon-hezuo_gongshi:before {
  content: "\e6ae";
}

.icon-fenxiang:before {
  content: "\e64f";
}

.icon-shualian:before {
  content: "\e650";
}

.icon-shualian1:before {
  content: "\e651";
}

.icon-xiaoxingxing:before {
  content: "\e64c";
}

.icon-xingxing-kong:before {
  content: "\e64e";
}

.icon-zuanshi:before {
  content: "\e676";
}

.icon-41xingxing:before {
  content: "\e64b";
}

.icon-xing:before {
  content: "\e64a";
}

.icon-diamonds:before {
  content: "\e648";
}

.icon-fengche:before {
  content: "\e649";
}

.icon-tashan:before {
  content: "\e66f";
}

.icon-sanjiaoxing:before {
  content: "\e647";
}

.icon-xiangxiabeifen:before {
  content: "\e646";
}

.icon-danseshixintubiao-:before {
  content: "\e643";
}

.icon-left:before {
  content: "\e661";
}

.icon-jiahao:before {
  content: "\e640";
}

.icon-tianjia:before {
  content: "\e63f";
}

.icon-weixin1:before {
  content: "\e63e";
}

.icon-dianhua5:before {
  content: "\e63d";
}

.icon-erweima:before {
  content: "\e701";
}

.icon-huidaodingbu:before {
  content: "\e64d";
}

.icon-telephone:before {
  content: "\e645";
}

.icon-right:before {
  content: "\e63c";
}

.icon-ren1:before {
  content: "\e686";
}

.icon-ren:before {
  content: "\e63a";
}

.icon-jianzhu1:before {
  content: "\e638";
}

.icon-jianzhuyeguanli:before {
  content: "\e641";
}

.icon-tubiao-:before {
  content: "\e637";
}

.icon-whatsapp3:before {
  content: "\e631";
}

.icon-whatsapp2:before {
  content: "\e933";
}

.icon-shangdian-:before {
  content: "\e630";
}

.icon-shouye:before {
  content: "\e62d";
}

.icon-dianhua4:before {
  content: "\e624";
}

.icon-xiangzuo2:before {
  content: "\e623";
}

.icon-xiangyoushuangjiantou:before {
  content: "\e70b";
}

.icon-xiangzuoshuangjiantou:before {
  content: "\e70c";
}

.icon-whatsapp1:before {
  content: "\e75a";
}

.icon-dizhi:before {
  content: "\e622";
}

.icon-dianhua3:before {
  content: "\e682";
}

.icon-youxiang:before {
  content: "\e660";
}

.icon-wuli:before {
  content: "\e621";
}

.icon-huaxue:before {
  content: "\e644";
}

.icon-zhongkaochongci:before {
  content: "\e65e";
}

.icon-biancheng:before {
  content: "\e670";
}

.icon-qisimiaoxiang:before {
  content: "\e62f";
}

.icon-xuhao:before {
  content: "\e626";
}

.icon-xuhao1:before {
  content: "\e627";
}

.icon-xuhao2:before {
  content: "\e628";
}

.icon-xuhao3:before {
  content: "\e62c";
}

.icon-kefu:before {
  content: "\e62e";
}

.icon-shuxue1:before {
  content: "\e620";
}

.icon-xiezuo:before {
  content: "\e61f";
}

.icon-shengwu:before {
  content: "\e61a";
}

.icon-yingyu:before {
  content: "\e61b";
}

.icon-yuwen:before {
  content: "\e63b";
}

.icon-dili:before {
  content: "\e61c";
}

.icon-lishi:before {
  content: "\e61d";
}

.icon-shuxue:before {
  content: "\e61e";
}

.icon-shengwu1:before {
  content: "\e6c6";
}

.icon-a:before {
  content: "\e619";
}

.icon-youjiantou:before {
  content: "\e612";
}

.icon-jingji:before {
  content: "\e65d";
}

.icon-xiangyoutuo-:before {
  content: "\e658";
}

.icon-riqi:before {
  content: "\e636";
}

.icon-gongsi:before {
  content: "\e618";
}

.icon-laodonglijiejuefangan-shi:before {
  content: "\e611";
}

.icon-danwei-jinrongzhengquan1:before {
  content: "\e616";
}

.icon-xingshibianhu-icon:before {
  content: "\e62b";
}

.icon-zu:before {
  content: "\e68c";
}

.icon-laodongrenyuan:before {
  content: "\e625";
}

.icon-yinhang:before {
  content: "\e71a";
}

.icon-jianyu:before {
  content: "\e675";
}

.icon-danwei-jinrongzhengquan:before {
  content: "\e632";
}

.icon-zhishichanquan-copy:before {
  content: "\e610";
}

.icon-xinwen1:before {
  content: "\e6a1";
}

.icon-lvzhou_renzhengfangshi_lvzhouAPP:before {
  content: "\e635";
}

.icon-weixingongzhonghao:before {
  content: "\e65c";
}

.icon-weibo:before {
  content: "\e6f5";
}

.icon-Listofissues:before {
  content: "\e617";
}

.icon-grid:before {
  content: "\e7f0";
}

.icon-banquanxinxi-:before {
  content: "\e60f";
}

.icon-dianhua2:before {
  content: "\e60e";
}

.icon-zhengshu:before {
  content: "\e60d";
}

.icon-ziyuan:before {
  content: "\e655";
}

.icon-icon:before {
  content: "\e60c";
}

.icon-zhuye:before {
  content: "\e60b";
}

.icon-xinwen:before {
  content: "\e60a";
}

.icon-chanpin:before {
  content: "\e6c3";
}

.icon-dianhua1:before {
  content: "\e613";
}

.icon-aliwangwang:before {
  content: "\e965";
}

.icon-appstore-fill:before {
  content: "\e853";
}

.icon-weixin:before {
  content: "\e709";
}

.icon-facebookfacebook51:before {
  content: "\e608";
}

.icon-whatsapp:before {
  content: "\e936";
}

.icon-biaoge:before {
  content: "\e796";
}

.icon-dianhua:before {
  content: "\e607";
}

.icon-tag-fill:before {
  content: "\e639";
}

.icon-youbiao:before {
  content: "\e633";
}

.icon-zuobiao:before {
  content: "\e634";
}

.icon-simqia:before {
  content: "\e604";
}

.icon-huanxinbutie:before {
  content: "\e629";
}

.icon-shoujichongzhi:before {
  content: "\e605";
}

.icon-miaosha:before {
  content: "\e657";
}

.icon-jianzhu:before {
  content: "\e606";
}

.icon-f:before {
  content: "\e615";
}

.icon-xiangyoubiao:before {
  content: "\e614";
}

.icon-sousuo:before {
  content: "\e6be";
}

.icon-yemian:before {
  content: "\e603";
}

.icon-sanjiaoyoubiao:before {
  content: "\e62a";
}

.icon-jinbi:before {
  content: "\e6c7";
}

.icon-xingtaiduICON_sousuo--:before {
  content: "\e602";
}

.icon-cart-2:before {
  content: "\e600";
}

.icon-qicheqianlian-1:before {
  content: "\e601";
}

.icon-xingxing:before {
  content: "\e642";
}

.icon-xiabiao:before {
  content: "\e609";
}

